2009-03-27  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-26  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
	* LINGUAS: Added kn to the list.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

==================== 2.26.0 ====================

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-15  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-11  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-09  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-09  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-07  Mișu Moldovan <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

2009-03-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-03  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-21 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2009-02-20  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-02-15  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-02-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>


2009-01-28  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2009-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-10  Andre Klapper <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-03  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added crh.
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-06  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-11-13 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-11-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a small typo.

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

2008-10-20 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-10-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-10-12  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation by Ari Torhamo (via launchpad).

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-22  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-20  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Newly added Telugu Translation.

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

============================ 2.23.92 ======================

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Another terminology fix in Brazilian Portuguese translation.

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes in Brazilian Portuguese translation.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2008-09-12  Andre Klapper <a9016009@gmx.de>

	* de.po: Fix typo in German translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-02  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-09-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-08-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-24  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-24 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-08-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-08-19  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2008-08-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-17  Arangel Angov <arangel@linux.net.mk>

* mk.po: Updated Macedonian translation.

======================== 2.23.5 ======================

2008-08-13  Sandeep Shedmake <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-08-12  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translations

2008-08-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-10  Gil Forcada  <gforcada@gnome.org>

2008-08-10  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-07  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Henrique P Machado and Vladimir Melo.

2008-08-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-04  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "lock" and "enable" (by Vladimir Melo).

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

==================== 2.23.3 ====================

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-28  Badral Sanligiin  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2008-05-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-15  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-04-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-04-10  Michael J. Chudobiak  <mjc@svn.gnome.org>

	* POTFILES.in: added
	schemas/desktop_mate_thumbnail_cache.schemas.in

2008-04-10  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Reverted the previous change.

2008-04-09  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Added missing file.

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-12  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-11  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

======================== libmate 2.22.0 ===================

2008-03-10  Arangel Angov  <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	*ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2008-03-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-03-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-06  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update the translation.

2008-03-06  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-03-06  Andre Klapper <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-03-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-03-06  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-03-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation by David Planella.

2008-03-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-03-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-01  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Updated Bengali India Translations.

2008-03-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-02-29  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-02-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-22  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-02-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-17  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2008-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2008-02-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-16  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added fur
	* fur.po: Added Friulian translation on behalf of Massimo Furlani.

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by MATE PL Team.

2008-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-11 Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update with missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-02-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

===================== libmate 2.21.90 ==================

2008-01-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-25  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-01-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-24  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added si (Sinhala)

2008-01-22  Andre Klapper  <a9016009@gmx.de>

	* de.po: Sync "beep" translation.

2008-01-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Claude Paroz and Robert-André
	Mauchin.

2008-01-18 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-01-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo
2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations from Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-24  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove the obsolete schema.

2007-12-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated a bit.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-10  Matej Urbančič  <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-14  Matej Urbančič  <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-30  Matej Urbančič  <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-09-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2007-09-17  Danishka Navin  <danishka@gmail.com>

	* si.po: Added Sinhala translation by Danishka Navin.
	* LINGUAS: Added Sinhala 'si'.

2007-07-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

2007-09-17  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Added and updated assamese translations.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.

2007-09-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-15  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-09-14  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Update catalan translation.

2007-09-14  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-14 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2007-09-06  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-04  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-09-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Language-Team: entry.

2007-09-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-30  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Og Maciel <ogmaciel@gnome.org>.

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-27  Lucas Rocha  <lucasr@geladinho>

	* POTFILES.in:
	* POTFILES.skip:

2007-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-19  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-07  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-04  Aani Peter <peter.ani@gmail.com>

	* ml.po: Updated Mayalam Translation

2007-07-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-07-25  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated and improved to
	help closing bug #456758.

2007-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-10  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translaion.

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-06-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

========================= libmate 2.19.0 ======================

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-23  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updaed Hebrew translation.

2007-05-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po. Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-01  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy 'mg'.

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

============================ 2.18.0 ========================

2007-03-12  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta

2007-03-09  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-03-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation
	* LINGUAS: Added 'dz'

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-03  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-03-03  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-03-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

========================= libmate 2.17.92 ======================

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-16  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated and review Brazilian Translation.

2007-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

========================== libmate 2.17.91 ====================

2007-02-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-01-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

====================== libmate 2.17.90 =======================

2007-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-19  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #389230.

2007-01-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-12  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

======================== libmate 2.17.3 ====================

2007-01-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

======================== libmate 2.17.2 ====================

2007-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add the new schemas.
	* POTFILES.skip: Add some generated files.
	* nb.po: Updated Norwegian bokmål translation.

2007-01-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin.

2007-01-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update
	* POTFILES.skip: Update
	* nb.po: Updated Norwegian bokmål translation.

2006-11-06  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien Durand <splinux@fedoraproject.org>.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-10-31  Jovan Naumovski  <jovan@lugola.net>

	*mk.po: Updated Macedonian translation.

2006-10-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* eo.po: Updated Esperanto tranlation by Guilliame Savaton.
	* LINGUAS: Added 'eo' language

2006-09-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-09-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-26  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translations

2006-09-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

======================== 2.16.0 ===========================

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed Some typos.

2006-08-31  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-08-24  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-22  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-11  Matic Žgur  <mr.zgur@gmail.com>

	*sl.po: Updated Slovenian translation.

============================= 2.15.2 ======================

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-07-08  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-24  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-20  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-16  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-12  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

====================== 2.15.1 =========================

2006-07-10  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>
	* bn_IN.po: Added Bengali India Translation.
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-29  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-28  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha translation.

2006-06-22  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-22  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-19  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-05-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-29  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-05-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-19  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Add empty strings after lonely msgstrs (mate bug #342256,
	Ben Collver)

2006-05-17  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-05-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-26  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation by
	Gia Shervashidze <giasher@telenet.ge>

2006-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-04-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

================================= 2.14.1 =========================

2006-04-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-27  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-22  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-22  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-03-20  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2006-03-13  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-03-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

========================= 2.14.0 =========================

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-03-13  Subhransu Behera <sbehera@redhat.com>

	* or.po: Updated Oriya Translation.

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Replaced wrong spaces caused by copy/paste inside gtranslator.

2006-03-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-10  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-10  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-09  Subhransu Behera <sbehera@redhat.com>

	* or.po: Oriya Translation is added

2006-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian bokmål translation.

2006-03-07  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-03-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation with 1 string.

2006-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-26  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-26  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-25  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-02-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-19  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-16  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-01-31  Slobodan D, Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed two issues in Danish translation.

2006-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-01-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2006-01-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-12-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-21  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2005-12-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-12-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko

2005-11-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-10  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Added Tatar translation by Albert Fazlí.

2005-11-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Mahay Alam Khan <makl10n@yahoo.com>

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-07  Rodney Dawes  <dobey@novell.com>

	* vi.po: Fix invalid content in the schemas translation

	Fixes #315410

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-30  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt,po: Fixed a string to a better translation of the word.

2005-08-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

======================== 2.11.3 ====================

2005-08-21  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-18  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

====================== 2.11.2 ======================

2005-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-08-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-07-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-07-25 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po Updated Traditional Chinese translation.

2005-07-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-15  Yair Hershkovitz <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-09  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda  <xaviconde@eresmas.com>.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-06-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation, plus some typos fixed.

2005-05-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-04-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-30  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-13  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	Hamed Malek <hamed@farsiweb.info>.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2005-03-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-02-24  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-16  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Update Xhosa translation.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Cleanups
	* no.po: Same

2005-02-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

===================== 2.9.1 ==================

2005-01-15  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed a typo.

2005-01-07  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2004-11-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta.

2004-09-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

==================== 2.8.0 ====================

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation of MATE HK Team.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-06  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Misu Moldovan <dumol@go.ro>

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-08-31  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic Translation

=================== 2.7.92 ====================

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation
`
2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin Əmirov.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Updated Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

=================== 2.7.91 ====================

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added new file.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-07-29  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Update Basque translation.

2004-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-21  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-07-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-06-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translations.

2004-06-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-06-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-06-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-06-06  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added "ne.po" Nepali translation by
	Laxmi Pd. Khatiwada <laxmi@mpp.org.np>

2004-06-06  Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-06-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

==================== 2.7.1 ====================

2004-05-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

==================== 2.6.1 ====================

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-29  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-03-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-03-25  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-03-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-21  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation updated by
	Everson -NoBIOS- Santos Araujo <linux@por.com.br>

2004-03-20  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Ismail Aslan.

2004-03-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-19  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-03-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation

2004-03-19  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-19  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-03-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@go.ro>

2004-03-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-03-18  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-18  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-03-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translations.

2004-03-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-16  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po : Updated Greek translation.

2004-03-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	"Raphael Higino" <raphaelh@uai.com.br>

2004-03-15  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-03-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-07  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-03-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-27  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation.

2004-02-27  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by
	Bojan Suzić <bojans@teol.net>.

2004-02-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-02-20  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-02-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed by Bojan Suzic; Updated.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation

2004-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-05  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add schemas/desktop_mate_lockdown.schemas.in

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-02  Sanlig Badral  <Badral@openmn.org>

* mn.po: Updated Mongolian translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-22  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-05  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove desktop_mate_url_handlers.schemas.in.

2003-12-01  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-11-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-11-09  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-10-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-09  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: updated irish translation

2003-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-09-04  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: Review Greek translation

2003-09-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-09-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-09-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-09-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-08-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update again.

2003-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Mai Haohui <maihaohui@hotmail.com>.

2003-08-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-27  Danilo Šegan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-27  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-27  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-25  Alessio Frusciante  <algol@serverone.firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Clean typo from Portuguese translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-22  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-17  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai (th) translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-10  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-08-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-05  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-04  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Minor fixes.

2003-07-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-07-26  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-07-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-20  Samúel Jøn Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-07-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2003-07-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-07-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-07-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-14  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-07-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-11  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-10  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-09  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-07-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-07-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-07 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2002-07-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-03  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-06-30  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-30  Anders Carlsson  <andersca@codefactory.se>

	* POTFILES.in: Add
	schemas/desktop_mate_typing_break.schemas.in

2003-06-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-06-28  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-28  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-26  Valek Filippov  <frob@df.ru>

	* ru.po: Microupdated russian translation.

2003-06-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-06-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06.25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-24  Anders Carlsson  <andersca@codefactory.se>

	* POTFILES.in:
	* POTFILES.skip:
	Add desktop_mate_thumbnailers.schemas.in

2003-06-24  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-23  Anders Carlsson  <andersca@codefactory.se>

	* POTFILES.in:
	Add mate-open.c

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-21  Samúel Jøn Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2003-06-20  Samúel Jøn Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2003-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-19  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-18  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation.

2003-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-16  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated Brazillian translation.

2003-06-16  Anders Carlsson  <andersca@codefactory.se>

	* POTFILES.in: Add
	schemas/desktop_mate_accessibility_startup.schemas.in

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po Updated Malayalam translation

2003-06-12	Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: updated Indonesian translation

2003-06-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-05-31  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Welsh translation corrections.

2003-05-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-05-20 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-18  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-05-17  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Typo fixes.

2003-05-17  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-16  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-09  Samúel Jøn Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-05 Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-05  Christian Rose  <menthos@menthos.com>

	* sr.po, sr@Latn.po: Added Serbian translation by
	Danilo Šegan <dsegan@gmx.net>.

2003-05-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-04  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla/Bengali translation by Mujahidul
	Islam of Ankur <gnome-translation@bengalinux.org>

2003-05-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-30  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-24  Abel Cheung  <maddog@linux.org.hk>

	* es.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-04-20  Fatih Demir	<kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2003-04-14  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Added Irish Translation.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2003-03-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-24  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-10  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed errors in Czech translation.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-06  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-02-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-29  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-01-28  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Ramanan.

2003-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-25  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-24  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2003-01-23  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-23  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2003-01-23  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-01-22  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Barbaros.

2003-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-22  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Ochirbat Batzaya <buuvei@yahoo.com>.

2003-01-22  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xiong Jiang <jxiong@offtopic.org>.

2003-01-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-21  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-21  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-21  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-19  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed "touched" tr.po.

2003-01-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated a couple of strings in Spanish translation.

2003-01-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* hi.po: fixed syntax errors
	* ar.po: enabled header

2003-01-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-08  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Check some string in Spanish translation.

2003-01-09  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.skip:
	Add schemas/desktop_mate_thumbnailers.schemas.in temporary to avoid breaking
	string freeze.

2003-01-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-04  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translations

2003-01-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2003-01-02  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-30  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-25  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-20  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-11 Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-10  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov and me.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: sync with mate-2-0 branch.

2002-12-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Translated some more of the schema strings.

2002-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2002-12-07  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: sync with mate-2-0 branch.

2002-12-06  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2002-12-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-18  Abi Brady  <morwen@evilmagic.org>

	* en_GB.po: Added British translation.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-10-11  Yanko Kaneti  <yaneti@declera.com>

	* POTFILES.in: Readd all the schemas/* files, now that we are past the
	MATE 2.0 release and branching.
	* POTFILES.skip: Removed all .schemas.in files.

2002-09-04  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: added ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-08-25  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2002-08-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-10  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed.

2002-08-06  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Benjamin Greiner <benjamin.greiner@gmx.net>

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Other fixes to the Swedish translation.

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged the Sun change that made sense.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@irelan.sun.com>.

2002-07-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* bs.po: Added Bosnian file
	* wa.po: Updated Walloon file

2002-07-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-23  Yanko Kaneti  <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2002-06-20  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by
	Artis Trops <hornet@navigators.lv>

2002-06-15  Jacob Berkman  <jacob@ximian.com>

	* sl.po: fix something i think

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-06-10  Anders Carlsson  <andersca@gnu.org>

	* sl.po: Fix a tiny error.

2002-06-10  Naba Kumar <kh_naba@users.sourceforge.net>

	* hi.po: Added new hindi translation.

2002-06-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-05  Carlos Perelló Marín  <carlos@gnome-db.org>

	* POTFILES.in: Removed schemas files, we will wait until MATE 2.0
	release.
	* POTFILES.skip: Added all .schemas.in files.

2002-06-05  Carlos Perelló Marín  <carlos@gnome-db.org>

	* POTFILES.in: Added schemas files.

2002-06-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-03  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2002-06-01  Carlos Perelló Marín  <carlos@gnome-db.org>

	* es.po: Recoded as UTF8 and full translation.

2002-06-01  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-05-21  Yuriy Syrota  <yuri@renome.rovno.ua>

	* ca.po: Updated Catalan translation by Jordi Mallach <jordil@sindominio.net>.

2002-05-31  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Committed Dutch translation by Tino Meinen.

2002-05-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-05-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated russian translation

2002-05-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-21  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-18  Matthias Warkus <mawarkus@gnome.org

	* de.po: Updated German translation by Benjamin Greiner.

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-05-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-05  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation done by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>.

2002-05-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po,vi.po: Added Basque and Vietnamese files
	* wa.po: Updated Walloon file

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: ko.po: Updated Korean translation.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-04-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <teuf@users.sourceforge.net>.

2002-04-09  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove test-libmate.c

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-03-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated the informations in the header message.
	* ko.po: Updated Korean translation.

2002-03-07  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-03-04  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2002-03-03  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated Italian translation.

2002-02-25  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-18  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Added Finnish translation.

2002-02-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-02-04  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation committed for Tino Meinen.

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-28  Anders Carlsson  <andersca@gnu.org>

	* POTFILES.in: Add files.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-25  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted to UTF-8.

2002-01-23  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Updated Latvian translation.

2002-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-12  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* no.po: Added Malay (Bahasa Melayu) translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation.

2001-12-14  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: updated italian translation

2001-12-05  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-27  jacob berkman  <jacob@localhost.localdomain>

	* POTFILES.in: remove files in tests/ as they are no longer built

2001-11-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

02001-11-12  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: po2tbl files

2001-11-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-10-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-10-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-10-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: Added Walloon file

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation.
	* no.po: Updated Norwegian (bokmål) translation.

2001-09-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-09-23  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian (nynorsk) translation.
	* no.po: Updated Norwegian (bokmål) translation.

2001-09-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added for Simplified Chinese translation, UTF-8.
	* fixed bogus ChangeLog entry.

2001-09-03  George Lebl <jirka@5z.com>

	* POTFILES.in: add some missing files

2001-08-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Fixed content-type

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Updated Tamil translation.

2001-08-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2001-08-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* es.po: fixed header

2001-08-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-08-05  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Added italian translation.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2001-06-19  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-06-19  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Added Spanish translation.

2001-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file

2001-06-05  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Özgür.

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation.

2001-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* no.po: Added Norwegian translation.
	* POTFILES.in: Populated.
